.intro {
    padding: 175px 0 50px 0;
}

.intro_container {
    display: flex;
}

.intro_text {
    display: flex;
    flex-direction: column;
}

.intro_text .text {
    padding: 25px 0;
}
.intro_img {
    min-width: 30%;
    display: flex;
    align-items: center;
}

.intro_img img {
    width: 100%;
}

.intro_button {
    display: flex;
}



/* -----Адаптивность----- */
@media all and (max-width: 450px) {
    .title_word_break {
        word-break: break-all;
    }
}

@media all and (max-width: 565px) {
    .intro_button {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .button_stroke {
        margin-top: 20px;
        margin-left: 0;
    }
}

@media all and (min-width: 1250px) and (max-width: 1500px) {
    .intro_img {
        min-width: 40%;
    }
}

@media all and (max-width: 1250px) {
    .intro_container {
        flex-direction: column;
    }

    .intro_img {
        display: flex;
        justify-content: center;
        padding-top: 25px;
    }

    .left {
        text-align: center;
    }

    .intro_button {
        justify-content: center;
    }

    .intro_img img {
        width: 60%;
        height: 100%;
    }
}

@media all and (max-width: 1000px) {
    .intro {
        padding: 200px 0 0px 0;
    }
    
}